Subject: Re: [lojban] Train catching ut nunc

From: Robin Lee Powell <[email-masked]>
Date: Fri, 16 Mar 2001 14:18:49 -0500

On Thu, Mar 15, 2001 at 11:29:17PM -0500, Invent Yourself wrote:
> On Thu, 15 Mar 2001, Robin Lee Powell wrote:
> 
> > On Thu, Mar 15, 2001 at 12:45:38AM -0500, Invent Yourself wrote:
> > > On Wed, 14 Mar 2001, Jorge Llambias wrote:
> > >
> > > >
> > > > > > > We really need a lujvo that means something like:
> > > > > > >
> > > > > > > x1 just barely/scarcely/hardly/minimally is/does x2.
> > > > > >
> > > > > > Seconded.
> > > > >
> > > > >
> > > > >Um...so does this lujvo mean x2 was done, or not?
> > > >
> > > > Yes, barely.
> > >
> > >
> > > .i ja'o xu le du'u ko'a broda kei dunli le du'u ko'a pu'onai je
> > > ca'a broda
> >
> > go'i .ije pe'i la'e di'u jetnu ni'i le du'u le bridi se cusku cu
> > dunli be le cusku be le du'u le bridi ca'a fasnu ja jetnu
> 
> 
> .i ku'i frica fi lu pu'onai li'u

.i .uanai .e'o ko ranji cusku le si'o ckini be di'u

> > .i ku'i le lojbo cukta cu cusku le du'u le na vasru be le cmavo be
> > zo ca'a be'o be'o bridi na dunli le vasru be zo ca'a be'o bridi
> 
> mi na mulno jimpe le do selsku .i cumki fa le du'u do skudji di'e .i
> ko'a goi le cmavo be zo ca'a .i le bridi be secau ko'a cu na dunli le
> bridi be pa'u ko'a

.i pu'a ki'a je'enai .i mi krefu troci ciski .i

pe'i le bridi se cusku cu dunli le cusku be le du'u le bridi ca'a fasnu
ja jetnu

.inaja

le bridi be secau ko'a cu dunli le bridi be fi'o cmavo fe'u zo ca'a 

to 
ko zgana le du'u mi cusku lu fi'o cmavo fe'u zo ca'a li'u .enai lu fi'o
se cmavo fe'u zo ca'a li'u
.i ma mukti le na zasti be fa le valsi be zoi gy. modal gy.
.i ma mukti le na zasti be fa le valsi be fa le dukti be zo claxu
toi

.i ku'i le lojbo cukta cu cusku le du'u na go'i fi'o me zo mo'o fe'u
li panopipaso

> > How the hell _DO_ you talk about the selma'o in lojban text,
> > anyways? 'CAhA' is, of course, not a valid lojban word.
> 
> 
> le do pu tadji cu banzu .i le selma'o poi do pu djica cu selcmene zo
> ca'a

je'e

co'o mi'e camgusmis.

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP